﻿#privacypolycy main ul,#privacypolycy main p {}
#privacypolycy main ul.none li{margin-left: 1em;}
#privacypolycy section .font_b,
#challekuji .confirmation_aspx .font_b{font-weight:600;}
#privacypolycy .Co_name{
	margin: 1em;
    text-align: right;
}
.u_page_privacy_aspx .guide_base_color {
    background-color: #fef8f8;
    padding: 20px;
}

.LotteryPlanError{
	padding:80px 0;
}
.LotteryPlanError .Message {
    font-size: 24px;
    line-height: 34px;
    display: block;
    margin-bottom: 80px;
}

/********ニュースの改行タグ******/
ul.list_news li p.newsdt_txt{white-space: pre-line;}
/*******見出し書き換え*******/
#challekuji #UserRegist h1 {
    min-width: 240px;
}
#challekuji .content h1,
#challekuji .thanks_aspx .LotteryPlanResultList h2 {
    margin: 0 auto;
    display: inline-block;
    font-size: 24px;
    line-height: 34px;
    font-weight: bold;
    position: relative;
    color: #111;
}
#challekuji #index section.sale h1 {
    color: #e33550;
}
#challekuji #index h1 {
    margin: 0 auto;
    margin-bottom: 40px;
    display: inline-block;
    font-size: 24px;
    line-height: 34px;
    font-weight: bold;
    position: relative;
}

#challekuji #details h1 span {
    font-size: 40px;
    line-height: 50px;
    border: none;
    position: relative;
    bottom: 0;
}

#challekuji .content h1 span,
#challekuji .thanks_aspx .box_item h2 span
 {
    width: 100%;
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    position: absolute;
    bottom: -20px;
    left: 0;
    border-top: 2px solid #111;
}
#challekuji #details h1 .series span {
    font-size: 20px;
    line-height: 30px;
}
#challekuji #details h1 {
    margin-bottom: 10px;
}
#challekuji #PointChargeList h1 {
    width: 210px;
}
#challekuji #details .sale_btn_area h2 {
    padding-top: 100px;
    color: #e33550;
    font-size: 40px;
    line-height: 50px;
    font-weight: bold;
    margin-bottom: 10px;
    position: relative;
    background-image: url(../Images/Common/title_item.svg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100px;
}
#challekuji #details .sale_btn_area h2:before {
    content: 'CHALLENGE!!';
    width: 100%;
    color: #111;
    font-size: 14px;
    line-height: 24px;
    font-weight: bold;
    position: absolute;
    top: 70px;
    left: 0;
}

#challekuji #details .sale_btn_area h2:after {
    content: '';
    width: 240px;
    height: 10px;
    margin-left: -120px;
    background-color: #ffe68a;
    position: absolute;
    bottom: 0;
    left: 50%;
    z-index: 10;
}
#challekuji #details .sale_btn_area h2 span {
    position: relative;
    z-index: 1000;
}
#challekuji #details .list h2 {
    margin: 0 auto;
    margin-bottom: 40px;
    display: inline-block;
    color: #111;
    font-size: 24px;
    line-height: 34px;
    font-weight: bold;
    position: relative;
}
#challekuji #details .list h2 span {
    width: 100%;
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    border-top: 2px solid gray;
    position: absolute;
    bottom: -20px;
    left: 0;
}
#challekuji #details .list section h3 {
    width: 100%;
    margin-bottom: 20px;
    box-sizing: border-box;
    background-color: #e33550;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    color: #fff;
}
#challekuji #details .sale_btn_area .box .send .main h3 {
    box-sizing: border-box;
    background-image: url(../Images/Common/send.svg);
    background-position: center left;
    background-size: auto;
    background-repeat: no-repeat;
    font-size: 24px;
    line-height: 34px;
}
#challekuji #details .list section h3 .lab {
    transform: rotate(-45deg);
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
    position: absolute;
    z-index: 1000;
    top: 2px;
    left: -3px;
    font-size: 24px;
    line-height: 34px;
}
#challekuji #details .list section h3 .title {
    padding: 10px;
    padding-left: 50px;
    box-sizing: border-box;
    font-weight: bold;
}
#challekuji #details .list section h2 .num {
    color: #333;
}
#challekuji #details .list section h2 .num, #challekuji #details .list section h2 dl {
    box-sizing: border-box;
    font-weight: bold;
}
#challekuji #details .list section h3 dl {
    padding: 5px 10px;
    color: #fff;
}
#challekuji #details .list section h3 .lab:before {
    content: '';
    border-right: 44px solid transparent;
    border-left: 44px solid transparent;
    position: absolute;
    z-index: -1;
}
#challekuji #details .list section h3 .lab:before {
    border-bottom: 60px solid #111;
    border-right: 60px solid transparent;
    border-left: 60px solid transparent;
    top: -23px;
    left: -38px;
    z-index: -1;
}
#challekuji #details .list section:nth-of-type(2n) h3 {
    background-color: #ffc057;
}
#challekuji #details .list section:nth-of-type(3n) h3 {
    background-color: #838bd4;
}
#challekuji #details .list section:nth-of-type(4n) h3 {
    background-color: #fa8856;
}
#challekuji #details .list section h3 .lab:after {
    content: '';
    border-bottom: 52px solid #111;
    border-right: 52px solid transparent;
    border-left: 52px solid transparent;
    position: absolute;
    top: -9px;
    left: -30px;
    opacity: 0.3;
    z-index: -10;
}
#challekuji #login .box_login .box h2 {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 34px;
    font-weight: bold;
}
#challekuji #account h2 {
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 40px;
}

#challekuji #order_history h1,
#challekuji .lotteryplanlist_aspx h1,
#challekuji .LotteryPlanResultList h2{width:110px}
#challekuji #order_history .ohistory-inner h1{width:150px}
#challekuji #terms main section h2{
margin-bottom:10px;
padding-bottom:5px;
border-bottom:1px solid #111;
font-size:24px;
line-height:34px;
font-weight:bold
}
#challekuji #privacypolycy main section h2{
margin-bottom:10px;
padding-bottom:5px;
border-bottom:1px solid #111;
font-size:24px;
line-height:34px;
font-weight:bold
}
#challekuji .content h1,
#challekuji .thanks_aspx .box_item h2 {
    margin-bottom: 80px;
}
#challekuji .content .LotteryPlanResultList h2 {
    margin: 0 auto;
    display: inline-block;
    font-size: 24px;
    line-height: 34px;
    font-weight: bold;
    position: relative;
    color: #111;
}
#challekuji .thanks_aspx .box_item h2{width: auto;}
#challekuji #terms main section h2 {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #111;
    font-size: 24px;
    line-height: 34px;
    font-weight: bold;
}
/*.u_page_guide_aspx main h3, .u_page_deal_aspx main h3, .u_page_terms_aspx main h3 {
    font-size: 1.2em;
    margin: 2em 0 1em 0;
    background: #F8F5F2;
    padding: 0.5em 1em 0.4em 0.3em;
    line-height: 1.4;
    box-sizing: border-box;
}
*/
#challekuji #collection .list .txt_area .box h1 span {
    font-size: 24px;
    line-height: 34px;
    border: none;
    position: relative;
    bottom: 0;
}
#challekuji #collection .list h1 {
    margin: 40px auto;
    display: inline-block;
    color: gray;
    font-size: 24px;
    line-height: 34px;
    font-weight: bold;
    position: relative;
}
#challekuji #collection .list h1 span {
    width: 100%;
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    border-top: 2px solid gray;
    position: absolute;
    bottom: -20px;
    left: 0;
}
#challekuji #collection .list section h2 {
    width: 100%;
    margin-bottom: 20px;
    padding: 15px;
    box-sizing: border-box;
    background-color: #e33550;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    color: #fff;
}
#challekuji #collection .list section h2 .title{text-align:left}
#challekuji #collection .list section h2 .lab{left:0}

#challekuji #collection .list section h2 .lab{
transform:rotate(-45deg);
font-size:12px;
line-height:20px;
color:#fff;
font-weight:bold;
position:absolute;
z-index:1000;
top:2px;
left:-3px;
font-size:24px;
line-height:34px
}
#challekuji #collection .list section h2 .lab:before{
content:'';
border-right:44px solid transparent;
border-left:44px solid transparent;
position:absolute;z-index:-1
}
#challekuji #collection .list section h2 .lab:before{
border-bottom:60px solid #111;
border-right:60px solid transparent;
border-left:60px solid transparent;
top:-23px;
left:-38px;
z-index:-1
}
#challekuji #collection .list section h2 .lab:after{
content:'';
border-bottom:52px solid #111;
border-right:52px solid transparent;
border-left:52px solid transparent;
position:absolute;
top:-9px;left:-30px;
opacity:0.3;
z-index:-10
}
#challekuji #collection .list section h2 .title{
width:100%;
padding-left:50px;
box-sizing:border-box;
font-weight:bold
}
#challekuji header div.logo {
    height: 80px;
    padding-top: 20px;
    box-sizing: border-box;
}
/*
#challekuji header div.logo a {
    width: 200px;
    height: 60px;
    margin: 0 auto;
    margin-left: 20px;
    padding: 0 30px;
    padding-top: 15px;
    display: block;
    background-image: url(../Images/Common/logo.svg);
    background-size: 200px auto;
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #fff;
    -moz-border-radius: 0 0 50% 50%;
    -webkit-border-radius: 0;
    border-radius: 0 0 50% 50%;
    text-indent: -1000%;
}

#challekuji header div.logo .line{
width:200px;
height:60px;
margin:0 auto;
margin-left:20px;
padding:0 30px;
padding-top:15px;
display:block;
background-color:#fff;
-moz-border-radius:0 0 50% 50%;
-webkit-border-radius:0;border-radius:0 0 50% 50%;box-shadow:0 2px 0 #e33532;
text-indent:-1000%
}
#challekuji header div.logo .line span{
width:100%;
height:80px;
background-color:#fff;
display:block;
position:absolute;top:0;
left:0
}
*/
#challekuji header div.logo .line span a{
    width: 200px;
    height: 60px;
    margin: 0 auto;
    margin-left: 20px;
    padding: 0 30px;
    padding-top: 15px;
    display: block;
    background-image: url(../Images/Common/logo.svg);
    background-size: 200px auto;
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #fff;
    -moz-border-radius: 0 0 50% 50%;
    -webkit-border-radius: 0;
    border-radius: 0 0 50% 50%;
    text-indent: -1000%;
}

#challekuji footer .links{
width:100%;
margin:0 auto;
padding:20px 10px;
box-sizing:border-box;
background-color:#e33550;
background-image:url("../Images/Common/bg02.svg");
background-attachment:fixed;
background-size:20px auto;
background-position:center;
background-repeat:repeat
}
#challekuji #details .list section h3 .num, #challekuji #details .list section h3 dl {
    box-sizing: border-box;
    font-weight: bold;
}
#challekuji #details .list section h3 .num {
    color: #333;
}
@media screen and (min-width: 1000px){

#challekuji header {
    width: 100%;
    display: flex;
    background-color: #fff;
    -webkit-filter: drop-shadow(0 2px 0 #e33532);
    -moz-filter: drop-shadow(0 2px 0 #e33532);
    -ms-filter: drop-shadow(0 2px 0 #e33532);
    filter: drop-shadow(0 2px 0 #e33532);
}
#challekuji header div.logo {
    width: 50%;
}

#challekuji .content h1 {
    margin-bottom: 80px;
}
#challekuji #index section h1 {
    margin-bottom: 60px;
}
#challekuji #details .sale_btn_area .box .send .main h3 {
    width: 35%;
    padding-left: 90px;
    padding-right: 20px;
    background-size: 80px auto;
}
#challekuji #details .list h2 {
    margin-bottom: 80px;
}
#challekuji #details .list section h3 .title {
    width: 80%;
    padding-top: 20px;
    font-size: 24px;
    line-height: 34px;
    text-align: left;
}
#challekuji #details .list section h3 .num {
    width: 12%;
    padding-top: 23px;
}
#challekuji #details .list section h3 .num span {
    background-color: #fff;
    padding: 5px;
}
#challekuji #details .list section h3 dl {
    width: 8%;
    background-color: #333;
}
#challekuji #details .list section h3 dl dt {
    font-size: 10px;
    line-height: 16px;
}
#challekuji #details .list section h3 dl dd span:first-child {
    position: relative;
}
#challekuji #details .list section h3 dl dd span:first-child:before {
    content: '';
    width: 30px;
    height: 1px;
    margin-left: -15px;
    display: inline-block;
    background-color: #fff;
    position: absolute;
    bottom: 0;
    left: 50%;
}
#challekuji #details .list section h3 dl dd span {
    display: block;
}
#challekuji #login .box_login .box:last-child h2 {
    margin-top: 110px;
}
#challekuji #lottery .box_lottery .box h2, #challekuji #lottery .box_lottery_w .box h2 {
    font-size: 24px;
    line-height: 34px;
}
#challekuji #lottery .box_lottery .box h2, #challekuji #lottery .box_lottery_w .box h2 {
    color: #e33550;
    font-weight: bold;
}

}
@media screen and (max-width: 640px){
#challekuji header div.logo .line span a {
    margin: 0 auto;
}
#challekuji #details .sale_btn_area .box .send .main h2 {
    padding-left: 110px;
    background-position: center left 10px;
    background-size: 80px auto;
}
#challekuji #details .list section h3 .num {
    padding-top: 9px;
    background-color: #fff;
    border: 1px solid #333;
}
#challekuji header div.logo {
    width: 100%;
    -webkit-filter: drop-shadow(0 2px 0 #e33550);
    -moz-filter: drop-shadow(0 2px 0 #e33550);
    -o-filter: drop-shadow(0 2px 0 #e33550);
    -ms-filter: drop-shadow(0 2px 0 #e33550);
    filter: drop-shadow(0 2px 0 #e33550);
    background-color: #fff;
}
#challekuji header div.logo a {
    margin: 0 auto;
}
#challekuji #details .sale_btn_area .box .send .main h3 {
    padding-left: 110px;
    background-position: center left 10px;
    background-size: 80px auto;
}
#challekuji #details .list section h3 .lab {
    left: 0;
}
#challekuji #details .list section h3 .title {
    width: 100%;
    padding: 10px;
    padding-left: 50px;
    box-sizing: border-box;
}
#challekuji #details .list section h3 .num, #challekuji #details .list section h3 dl {
    width: 50%;
}
#challekuji #details .list section h3 dl {
    box-sizing: border-box;
    background-color: #333;
    display: flex;
}
#challekuji #details .list section h3 dl dt {
    width: 45%;
    text-align: left;
}
#challekuji #details .list section h3 dl dd {
    width: 55%;
    text-align: right;
    font-size: 12px;
    line-height: 20px;
}
#challekuji #details .list section h3 dl dd span:first-child {
    padding-right: 20px;
    position: relative;
    font-size: 24px;
    line-height: 34px;
}
#challekuji #details .list section h3 dl dd span:first-child:after {
    content: '';
    width: 20px;
    height: 2px;
    margin-top: -10px;
    display: inline-block;
    background-color: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
    position: absolute;
    bottom: 10px;
}
#challekuji .content h1 {
    margin-bottom: 40px;
}
}

/**********クーポン***********/
.usecoupon_aspx main .widthHalfBox {
    max-width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    text-align: left;
}
.usecoupon_aspx ul.CouponList {
    max-width: 650px;
}
.usecoupon_aspx .CouponList li {
    border: 0px solid #ccc;
    margin: 2% auto;
    position: relative;
    background: none;
    width: inherit;
    display: block;
    padding: 0 !important;
}
.usecoupon_aspx .CouponList li dl {
    border: 2px solid #000;
    border-radius: 8px;
    display: flex;
    background: #fff;
    padding: 1em;
}
.usecoupon_aspx .CouponList li dl dt {
    font-size: 18px;
    width: 45%;
    padding: 1em;
    border-right: 5px dotted #000;
    line-height: 1.5;
	font-weight: bold;
}
.usecoupon_aspx .CouponList li dl > dd {
    width: 100%;
    margin-left: 1em;
    margin-top: 1em;
	text-align: left;
}
.usecoupon_aspx .CouponList li dl > dd > div.ddIn {
    text-align: left;
    line-height: 1.8;
    margin-left: 220px;
}

.usecoupon_aspx .CouponList .Privilege {
    color: #f24e64;
}
.usecoupon_aspx .CouponList .marble_btn{
    margin: 15px auto;
}
.usecoupon_aspx .CouponList .marble_btn--s {
    display: inline-block;
    margin-right: 0.5em;
}
.usecoupon_aspx .marble_btn--s .EditButton, .usecoupon_aspx .marble_btn--s .DeleteButton,
.confirmation_aspx .EditButton {
    font-size: 13px;
    border: 1px solid #999;
    padding: 0.3em 1.3em;
    cursor: pointer;
    background: #fff;
}
.PaintButton {
    background: #333 !important;
    border: 1px solid #333;
    box-sizing: border-box;
    color: #FFF !important;
}
.CouponName1{
	font-weight: bold;
    font-size: 16px;
}
.CancelUseCoupon{margin-left: 1.5em;}
.ribbon-top-left {
    top: -5px;
    left: -5px;
}
.ribbon {
    width: 117px;
    height: 117px;
    overflow: hidden;
    position: absolute;
    z-index: 0;
}
.ribbon-top-left::before {
    top: 0;
    right: 38px;
}
.ribbon-top-left::before, .ribbon-top-left::after {
    border-top-color: transparent;
    border-left-color: transparent;
}
.ribbon::before, .ribbon::after {
    position: absolute;
    z-index: -1;
    content: '';
    display: block;
    border: 2px solid #f24e64;
}
.ribbon-top-left::after {
    bottom: 38px;
    left: 0;
}
.ribbon-top-left::before, .ribbon-top-left::after {
    border-top-color: transparent;
    border-left-color: transparent;
}
.ribbon::before, .ribbon::after {
    position: absolute;
    z-index: -1;
    content: '';
    display: block;
    border: 2px solid #f24e64;
}
.ribbon-top-left span {
    right: 7px;
    top: 11px;
    transform: rotate(-45deg);
}
.ribbon span {
    position: absolute;
    display: block;
    width: 165px;
    padding: 10px 0;
    background-color: #f24e64;
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
    color: #fff;
    font: 400 14px/1 'Lato', sans-serif;
    text-shadow: 0 1px 1px rgba(0,0,0,.2);
    text-transform: uppercase;
    text-align: center;
}

.usecoupon_aspx ul.Cart > li{
    max-width: 650px;
    margin: auto;
}

#PointDialog2,
#CouponDialog2{margin: 2em auto;}
.PDmsg{padding: 2em;}

#challekuji .content #PointDialog2 .btn_area input.cancel,
#challekuji .content #CouponDialog2 .btn_area input.cancel{
    border: 2px solid gray;
	background-color: #fff;
}
#challekuji #PointDialog2 .btn_area,
#challekuji #CouponDialog2 .btn_area {
    margin-top: 80px;
}
.btn_area .inputBtn_wrapL,.btn_area .inputBtn_wrapR {position: relative;display: inline-block;}
.btn_area .inputBtn_wrapL:after{
    content: '';
    margin-top: -10px;
    display: inline-block;
    width: 20px;
    height: 20px;
    transform: rotate(180deg);
    background-image: url(../Images/Common/ico_arrow_g.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px auto;
    position: absolute;
    top: 50%;
    left: 20px;
}
.btn_area .inputBtn_wrapR:after {
    content: '';
    margin-top: -10px;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../Images/Common/ico_arrow_w.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px auto;
    position: absolute;
    top: 50%;
    right: 20px;
}

@media only screen and (max-width: 478px){
.usecoupon_aspx .CouponList li dl {
    display: block;
    margin: 0 auto;
	text-align: center;
}
.usecoupon_aspx .CouponList li dl dt {
    border-right: none;
    padding: 1em 0;
    width: 100%;
}
.usecoupon_aspx .EditCoupon .CouponList .marble_btn {
    text-align: center;
    margin: 1em auto;
}
.usecoupon_aspx .marble_btn {
    width: 80%;
    margin: 5% auto 0;
}
.CouponList li dl dt {
    width: inherit;
    border-right: none;
    border-bottom: 5px dotted #000;
}
.usecoupon_aspx .CouponList .marble_btn {
    text-align: center;
    margin: 1em auto;
}
}

/*mypage add 20190918*/
.f_small{
    display: block;
    font-size: 10px;
    line-height: 1.6em;
}
.lnkbUserEdit{
    display: flex;
    align-items: center;
}
.hukidashi{
    background-color: #eee;
    position: relative;
    margin-bottom: 20px;
    padding: 16px 10px;
    border-radius: 10px;
}
.hukidashi:before{
    content: "▲";
    width: 1em;
    height: 1em;
    color: #eee;
    position: absolute;
    left: 10px;
    top: -0.1em;
    font-size: 50px;

}

.hukidashi a{
color:#e33550;
text-decoration:underline;
}
/****ぱんくず****/
.BreadCrumbs {
    display: flex;
    width: 100%;
    max-width: 1200px;
    margin: 10px auto 0 auto;
    text-align: left;
    align-items: center;
    font-size: 0.9em;
}
.BreadCrumbs li + li a:before {
    content: "\f105";
    display: inline-block;
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: 900;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    width: 1.3em;
    height: 1.3em;
    margin-left: 0.8em;
    font-size: 1.3em;
}


/*********カテゴリーツリー********/
#divCategory dd > div > ul > li {
width:30%;
}

/*********クーポンボタン*********/
#challekuji .content .btn_area .MiddleButton {
    min-width: 300px;
    height: 50px;
    margin: 0 auto;
    padding: 0 60px;
    box-sizing: border-box;
    display: inline-block;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    font-size: 24px;
    line-height: 34px;
    font-weight: bold;
    position: relative;
    cursor: pointer;
    vertical-align: top;
    margin: 0 10px;
    padding-top: 8px;

}
#challekuji .content .btn_area .PaintButton {
    color: #fff;
    background-color: #e33550;
}
#PointDialog2 .btn_area{
	display:flex;
    flex-wrap: wrap;
    justify-content: center;
	}

@media screen and (max-width: 768px){

#challekuji .content .btn_area > div{width: 47%;}
#challekuji .content .btn_area .MiddleButton {
	font-size: 20px;
}
}
@media screen and (max-width: 450px){

#challekuji .content .btn_area > div {width:100%;margin: 0 0 1em 0;}
#challekuji .content .btn_area .MiddleButton {
	width: 100%;
	margin: 0;
}
}
@media screen and (max-width: 320px){

#challekuji .content .btn_area > div {width: 100%;}

}

/**20200918　Wチャンスリボン修正**/
#challekuji #details .w_chance .box h3 .ribbon:before {
    content: '';
    width: 120%;
    height: 90px;
    display: block;
    background: linear-gradient(#e6c91f,#d3a105);
    transform: rotate(-10deg);
    position: absolute;
    bottom: -60px;
    right: -20px;
  z-index: -1;
    border: none;
}
#challekuji #details .w_chance .box h3 .ribbon span {
    width: 100%;
    height: 100%;
    padding: 10px 0;
    display: block;
    box-sizing: border-box;
  position: static;
    background-color: transparent;
    box-shadow: none;
    font: inherit;
}

 

#challekuji #details .w_chance .box h3 .ribbon:after {
    content: '';
    width: 120%;
    height: 50px;
    display: block;
    background-color: #f7efb1;
    transform: rotate(-10deg);
    position: absolute;
    top: -45px;
    right: -20px;
    z-index: -1;
  border: none;
}
 @media screen and (min-width: 1000px){
#challekuji #lottery .box_lottery_w .box .result .result_item {
    margin-top: -150px !important;
}
}
#challekuji #UserRegist .box_input dl dd.box_birth > input{
    width: calc(33.3% - 10px);
}
#challekuji #UserRegist .box_input dl dd.box_birth > input + span{
    display: inline-block;
    margin: 0.5em 4px 0 4px;
}

/*処理中ボタン*/
#challekuji .confirmation_aspx .content .btn_area .btn.processing{
	font-size: 0;
    background-color: #ccc;
    color: #fff;
    border: 1px solid #ccc;
}
#challekuji .confirmation_aspx .content .btn_area .btn.processing:before {
	font-size: 24px;
	 content: "処理中･･･";

}
#challekuji .confirmation_aspx .content .btn_area .btn.processing:after{
	background-image: none;
}


/* RegistEmail.aspx */
.member_registemail_aspx .box{
    padding: 40px;
    background-color: #fbdfe3;
}
.member_registemail_aspx .box dl dt {
    margin-bottom: 10px;
    font-weight: bold;
}
.member_registemail_aspx .box dl dd {
    margin-bottom: 20px;
}
.member_registemail_aspx .box .btn_area{
    margin: 20px 0;
}
.member_registemail_aspx .box .btn_area .btn {
    min-width: 300px;
    height: 50px;
    margin: 0 auto;
    padding: 0 60px;
    padding-top: 8px;
    box-sizing: border-box;
    display: inline-block;
    background-color: #e33550;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    font-size: 24px;
    line-height: 34px;
    color: #fff;
    font-weight: bold;
    position: relative;
    cursor: pointer;
    vertical-align: top;
    margin: 0 10px;
}
@media screen and (max-width: 450px){
    .member_registemail_aspx .box {
        padding: 40px 20px;
    }
.member_registemail_aspx .btn_area .btn {
    width: 100%;
    margin: 0;
}
}

.carderror_aspx .Message {
    font-size: 24px;
    line-height: 34px;
    display: block;
    margin-bottom: 40px;
}

.ErrorMessage{
    color:red ;
}

#challekuji .confirmation_aspx .purchaseInfoBox{
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    text-align: left;
}
a.linkLine {
    color: #e33550;
    text-decoration: underline;
}
    #challekuji #UserRegist .box_input dl dd.box_postalcode .selectZipRadioButtonFrame input {
        width: inherit;
    }
@media screen and (min-width: 1000px){
    #challekuji #UserRegist .box_input dl dd.box_postalcode .selectZipRadioButtonFrame input {
        width: inherit;
    }
}
@media screen and (max-width: 640px){

    #challekuji #UserRegist .box_input dl dd.box_postalcode .selectZipRadioButtonFrame input {
        width: inherit;
    }
    #challekuji #UserRegist .box_input dl dd.box_postalcode .btn {
    padding: 4px 8px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    color: gray;
    font-weight: bold;
    text-align: center;
}
}

/* 20221004追記
住所登録 */

#challekuji #UserRegist .box_input dl dd .non_editable{
    background-color:#FCEDF5;
    color: #000;
    font-weight: bold;
    border: none;
}

/* 20221013追記 */

@media screen and (min-width: 1000px){
#challekuji #lottery .box_lottery .box .result .btn_next {
    bottom: -40px;
    right: 180px;
}
}
@media screen and (min-width: 640px) and (max-width: 1000px){
#challekuji #lottery .box_lottery .box .result .btn_next {
    bottom: -50px;
    right: 180px;
}
}
@media screen and (max-width: 640px){
#challekuji #lottery .box_lottery .box .result .btn_next, #challekuji #lottery .box_lottery_w .box .result .btn_next {
    bottom: -60px;
    right: 130px;
}
}
@media screen and (max-width: 320px){
#challekuji #lottery .box_lottery .box .result .btn_next, #challekuji #lottery .box_lottery_w .box .result .btn_next {
    bottom: -60px;
    right: 130px;
}
}

/* 不正操作検知メッセージ */
#msgID-GRC-002{
    text-align-last: left;
    max-width: 770px;
    margin: auto;
}
#msgID-GRC-002 h2{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
#msgID-GRC-002 b{
    font-weight: bold;
}
#errorpage a.underLine {
    color: #e33550;
    text-decoration: underline;
}